Subject: Re: [PATCH v2 0/6] Makefile/perl: correctly re-generate build/* + speed up under NO_GETTEXT=Y

From: Junio C Hamano <[email-masked]>
Date: Tue, 11 May 2021 03:17:45 +0900

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> The summary, from v1:
>
>     These patches are relatively trivial fixes for bugs noticed when I was
>     working on recent send-email patches. We don't re-build perl/build/*
>     assets when variables that affect them are changed, and needlessly use
>     our non-mock gettext Perl i18n framework under NO_GETTEXT=Y if the
>     system happens to have Locale::Messages installed.
>
> Changes since v1:

Hmph, didn't reviewers declare that the previous round good enough?
I thought I merged it 'next' already.